Class | TclTkLibCommand
In: | tk/lib/tcltk.rb
Parent: | TclTkCommand

class TclTkLibCommand: tcl/tk commands in the library

### Methods

new

### Public Class methods

new(ip, name)

initialize(ip, name):

      ip: interpreter(TclTkInterpreter)
      name: command name (String)

[Source]

    # File tk/lib/tcltk.rb, line 217
      def initialize(ip, name)
        super(ip._tcltkip, name)
      end

[Validate]